
	
@font-face {
    font-family: 'GothamRoundedBold';
    src: url('../fonts/gothamrnd/gothamrnd-bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gothamrnd/gothamrnd-bold.eot') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/gothamrnd/gothamrnd-bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/gothamrnd/gothamrnd-bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/gothamrnd/gothamrnd-bold.svg#GothamRoundedBold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('../fonts/gothamrnd/gothamrnd-book.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gothamrnd/gothamrnd-book.eot') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/gothamrnd/gothamrnd-book.woff') format('woff'), /* Modern Browsers */
         url('../fonts/gothamrnd/gothamrnd-book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/gothamrnd/gothamrnd-book.svg#GothamRoundedBook') format('svg'); /* Legacy iOS */
}

	html, body {
       height: 100%;
		margin: 0;
        padding: 0;
    }

	
	body{

		font-family: 'GothamRoundedBook', Arial, sans-serif;
		color: #5f6a88;
		font-size: 16px;
	}

	h2{
		font-family: 'GothamRoundedBold', Arial, sans-serif;
		font-size: 40px;
		color: #2e3b4f;
		margin-top: 50px 
	}
	
	.back_soon{
		padding: 9em 0 3em 0;
		text-align: left;
		height: 100%;
	}
	
	
	.navbar-brand {
    height: auto;
    padding: 0px 0px 0;
    transition: all 0.3s ease-in-out;
    margin-top: 0px;
}
	
	.navbar-brand > img {
    position: absolute;
    z-index: 100;
    height: 100px;
}
	
	p {
    margin: 0 0 20px 0;
}
	
	a, a:hover{
		color: #ff0000; 
		text-decoration: underline
	}
	
	.break2{
		color: #ff0000
	}
	
	

	@media (min-width: 1200px)	{
		.back_soon{
			padding: 11em 0 3em 0;
		}
		
		.banner{
			float: right
		}
		
		.break{
			display: block
		}
		
	}
	
	
	@media only screen and (max-width: 991px){
	.navbar-brand>img {
       height: 80px;  
	   display: inline;
       left: 42%;
    }
		
		.back_soon{
			text-align: center
		}	
		
		.banner img{
			width: 70%
		}
		
		h2{
		
		font-size: 35px; 
		
	    }
	}
	
	
	@media (max-width: 480px){
		h2{
		
		font-size: 28px; 
		
	    }
	
		
		.break2{
			display: block
		}
	}
	